Subject: LW 5.0 features. Texture maps
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 02:12:13 -0700

On Mon, 15 Apr 1996 Andre Perusse <[email-masked]> asks:

> If I was to create the hull pattern using polygons, I have
> no idea how I would apply the other ship markings on top
> of these polys. As far as I know, you cannot create an
> "additive" surface (ie, have multiple surfaces on top of
> one another). For example, if I've created the hull

You can now. Another of the great new texturing features is the ability to
TURN OFF tiling for image maps. This means you can make images of the decals
you want to apply, and apply them in exactly the spot you want (using texture
center and size).

David Hibsher
Technical Writer, NewTek